Package: voxl-mpa-exposure
Version: 0.0.1
Section: base
Priority: optional
Architecture: all
Depends: opencv,libmodal_pipe,libmodal_json
Maintainer: modalai.com
Description: MPA auto exposure and auto gain service
